/*
 Theme Name:   Thumbs UP
 Description:  Child theme for Thumbs UP
 Author:       Ed Goode
 Template:     twentythirteen
 Version:      1.0.0
*/


/* custom fonts */

@font-face {
    font-family: 'texgyreadventorbold';
    src: url('fonts/texgyreadventor-bold-webfont.eot');
    src: url('fonts/texgyreadventor-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/texgyreadventor-bold-webfont.woff') format('woff'),
         url('fonts/texgyreadventor-bold-webfont.ttf') format('truetype'),
         url('fonts/texgyreadventor-bold-webfont.svg#texgyreadventorbold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'texgyreadventorregular';
    src: url('fonts/texgyreadventor-regular-webfont.eot');
    src: url('fonts/texgyreadventor-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/texgyreadventor-regular-webfont.woff') format('woff'),
         url('fonts/texgyreadventor-regular-webfont.ttf') format('truetype'),
         url('fonts/texgyreadventor-regular-webfont.svg#texgyreadventorregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

body, h1, h2, h3, h4, h5, h6 {
	font-family:'texgyreadventorregular';
}

strong {
	font-family:'texgyreadventorbold';
}

/* Page layouts */

.site {
	border:0;
	max-width:100%;
}

.entry-header, .entry-content, .entry-summary, .entry-meta {
  margin: 0 auto;
  max-width: 1000px;
  width: 100%;
}

.right {
	float:right;
}

.left {
	float:left;
}

.half {
	width:50%;
	display:block;
}

.one-third {
	width:33%;
	display:block;
}

.row {
	display: inline-block;
	width: 100%;
	height: auto;
	margin-bottom: 80px;
}

/* Header */

.site-header .home-link {
	padding: 0 20px 20px;
}

/* Menus and nav */

.navbar {
	background-color:#AFCD37;
	max-width:100%;
}

.nav-menu li a {
	color: #141414;
}

.nav-menu li:hover > a,
.nav-menu li a:hover,
.nav-menu li:focus > a,
.nav-menu li a:focus {
	background-color: #AFCD37;
	color: #6D9A4C;
}

.nav-menu .sub-menu,
.nav-menu .children {
	background-color: #AFCD37;
	color:#141414;
	border: 2px solid #f7f5e7;
}

ul.nav-menu ul a,
.nav-menu ul ul a {
	color: #141414;
	margin: 0;
	width: 200px;
}

ul.nav-menu ul a:hover,
.nav-menu ul ul a:hover,
ul.nav-menu ul a:focus,
.nav-menu ul ul a:focus {
	background-color: #AFCD37;
}

.nav-menu .current_page_item > a,
.nav-menu .current_page_ancestor > a,
.nav-menu .current-menu-item > a,
.nav-menu .current-menu-ancestor > a {
	color: #141414;
	font-style:normal;
	font-weight:bold;
	border-bottom:1px solid #AFCD37;
	border-top:1px solid #AFCD37;
}

/* Homepage */

.page-id-5 .entry-title {
	display:none;
}

/* Photo gallery */

.gallery img {
	border:0!important;
	padding:2px;
}

/* Footer*/

.site-footer .sidebar-container {
	background-color: #AFCD37;
}

.site-footer .widget {
	width:325px;
	color:#141414;
}

.site-footer .widget-title, .site-footer .widget-title a, .site-footer .wp-caption-text, .site-footer .widget a {
	color:#444;
}


.site-footer {
	background-color:#fff;
}